Autore Topic: (RISOLTO) noixacACL 2.0.9 errore grave! cerco aiuto grazie  (Letto 942 volte)

Offline Urmonmax

  • Appassionato
  • ***
  • Post: 249
    • Mostra profilo
Salve stamattina ho installato in noixacACL 2.0.9, l'installazione dal backhend è andata bene, sono andato ad attivarlo dalla gestione plugin e quando sono andato a vedere l'antermpire mi ha dato il seguente errore

Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /web/htdocs/www.motorx.it/home/it/plugins/system/noixacl.php on line 21

NON MI FA ENTRARE NELANCHE NEL PANNELLO AMMINISTRATORE PER POTERLO DISATTIVARE.. PRETICAMENTE TUTTO IL LAVORO CHE HO FATTO è ANDATO PERSO.. CHI MI SA AIUTARE??



« Ultima modifica: 01 Dic 2009, 17:42:39 da Urmonmax »

Offline MarcoJ

  • Appassionato
  • ***
  • Post: 408
  • Sesso: Maschio
    • Mostra profilo
Re:noixacACL 2.0.9 errore grave! cerco aiuto grazie
« Risposta #1 il: 01 Dic 2009, 15:24:03 »
Ciao Urmonmax,
non sono in grado di darti una risposta, ma solo una piccola indicazione.  :'(

Vai a vedere il sito del gruppo di sviluppo del componente, che trovi all'indirizzo http://blueflyingfish.no-ip.biz/joomla15/.
Devi registrarti, ma credo che sia l'unica soluzione.
Peraltro io ho tempo li ho contattati direttamente e sono stati abbastanza disponibili.

Ciao e buona fortuna
È più facile fare la cosa corretta, quando sappiamo qual’è la cosa corretta da fare.

Offline Urmonmax

  • Appassionato
  • ***
  • Post: 249
    • Mostra profilo
Re:noixacACL 2.0.9 errore grave! cerco aiuto grazie
« Risposta #2 il: 01 Dic 2009, 17:30:41 »
Grazie marco... ci vado subito, se risolvo posto il risultato


Offline Urmonmax

  • Appassionato
  • ***
  • Post: 249
    • Mostra profilo
Re:(RISOLTO) noixacACL 2.0.9 errore grave! cerco aiuto grazie
« Risposta #3 il: 01 Dic 2009, 17:46:54 »
ho risolto da solo e per chi avesse lo stesso problema il messaggio di errore dipendeva solo ed esclusivamente dalla versione php impostata di default che era  4.4.9. Impostando la versione sulla 5.2.11 il problema si è risolto. Grazie a Marco per aver risposto al mio post.

Offline MarcoJ

  • Appassionato
  • ***
  • Post: 408
  • Sesso: Maschio
    • Mostra profilo
Re:(RISOLTO) noixacACL 2.0.9 errore grave! cerco aiuto grazie
« Risposta #4 il: 02 Dic 2009, 12:13:40 »
Ottimo Urmonmax  8)
Infatti NoixAcl vuole PHP 5  :D
È più facile fare la cosa corretta, quando sappiamo qual’è la cosa corretta da fare.

 

Torna su